<?php

namespace App\Livewire\Pages\Settings;

use Illuminate\View\View;
use Livewire\Component;

class Webhooks extends Component
{
    public function render(): View
    {
        return view('livewire.pages.settings.webhooks')
            ->layout('layouts.nimuli-app', ['title' => 'Webhooks']);
    }
}
